Bug 1289736 - epel7 php-horde-Horde-Kolab-Session fails to rebuild
Summary: epel7 php-horde-Horde-Kolab-Session fails to rebuild
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: php-horde-Horde-Kolab-Session
Version: epel7
Hardware: All
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: epel7aarch64
TreeView+ depends on / blocked
 
Reported: 2015-12-08 20:41 UTC by Yaakov Selkowitz
Modified: 2015-12-12 19:23 UTC (History)
1 user (show)

Fixed In Version: php-horde-Horde-Kolab-Session-2.0.2-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-12 19:23:15 UTC
Type: Bug


Attachments (Terms of Use)

Description Yaakov Selkowitz 2015-12-08 20:41:22 UTC
php-horde-Horde-Kolab-Session-2.0.1-1.el7 fails to rebuild for epel7:

http://koji.fedoraproject.org/koji/taskinfo?taskID=12114360

Merging from at least 0a0bd26 fixes this:

http://koji.fedoraproject.org/koji/taskinfo?taskID=12114355

Comment 2 Fedora Update System 2015-12-09 10:42:02 UTC
php-horde-Horde-Kolab-Session-2.0.2-1.el7 php-horde-Horde-Injector-2.0.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0ee55f30ae

Comment 3 Fedora Update System 2015-12-10 11:22:02 UTC
php-horde-Horde-Injector-2.0.4-1.el7, php-horde-Horde-Kolab-Session-2.0.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-horde-Horde-Injector php-horde-Horde-Kolab-Session'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0ee55f30ae

Comment 4 Fedora Update System 2015-12-12 19:23:11 UTC
php-horde-Horde-Injector-2.0.4-1.el7, php-horde-Horde-Kolab-Session-2.0.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.